RubyGems Navigation menu

loljira 0.0.1

command line utility for use with git to automatically create jira tickets

Gemfile
          gem 'loljira', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install loljira
  
  
  
  
  
  
  

Total downloads 1,413

For this version 741

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 16, 2013 (5 KB)
  2. 0.0.0 - January 16, 2013 (5 KB)